ONVIF::Media::Types::TrackConfiguration(3)

NAME
ONVIF::Media::Types::TrackConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType TrackConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   TrackType

•   Description

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::TrackConfiguration
   TrackType => $some_value, # TrackType
   Description => $some_value, # Description
 },

AUTHOR
Generated by SOAP::WSDL